Resolido Docs
Conversations

Read internal notes

GET
/conversations/{conversationId}/notes

Internal notes and system events of a conversation (never visible to the customer).

Authorization

bearer conversations:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:read

Path Parameters

conversationId*string

Conversation id with channel prefix, e.g. chat_k57… or email_j97….

Match^(chat|email)_[a-z0-9]+$

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/conversations/string/notes"
{  "data": [    {      "id": "string",      "kind": "string",      "content": "string",      "author": "string",      "isActiveAiInstruction": true,      "createdAt": 0    }  ]}